---
name: AboutModal
menu: General
route: components/aboutModal
---

import { Playground, Props } from 'docz';
import { AboutModal } from '@ohif/ui';

# AboutModal

AboutModal are used to show application version information.

## Import

```javascript
import { AboutModal } from '@ohif/ui';
```

## Usage

<Playground>
  <div className="p-4">
    <AboutModal />
  </div>
</Playground>

## Properties

<Props of={AboutModal} />
